sysconf_DATA		+=			\
			%D%/mst_envs.csh	\
			%D%/mst_envs.ksh	\
			%D%/mst_envs.sh		\
			%D%/mst_envs.tcsh


#-------------------------------------------------------------------
#

# sources that must be made prior to compilation
BUILT_SOURCES           +=

# extra files to add to the distribution
EXTRA_DIST              +=			\
			%D%/mst_envs.csh.in	\
			%D%/mst_envs.ksh.in	\
			%D%/mst_envs.sh.in	\
			%D%/mst_envs.tcsh.in

# Any files make built
CLEANFILES              +=			\
			%D%/mst_envs.csh	\
			%D%/mst_envs.ksh	\
			%D%/mst_envs.sh		\
			%D%/mst_envs.tcsh

include %D%/create_reldir.mk
